<?php 
 list($abs1, $s2) = explode("pages",getcwd( ));
include $abs1."abegin.php";
echo "encoding";
include $abs1."abegin1.php";
$os="";
$ff=getcwd( )."/e-n-c-o-d-i-n-g-.htm";
include $abs1."time.php";
include $abs1."aend.php";
?>